Subject: Re: Using Pine 3.94 with POP3

From: "Jason Englander" <[email-masked]>
Date: Mon, 6 Jan 1997 02:35:12 -0600

> I haven't tried this. I have pointed my entire inbox at the POP server by 
> setting inbox-path={host/pop3}inbox. But then I either have to choose 
> between by POP server or my local one, and not both. This method you have 
> here is better (if it works for me.)

I used to use this method, it's nice to be able to read local mail 
and remote mail by picking another folder.  ...now I use fetchmail to 
throw it all into /usr/spool/mail/username

> How can you send outgoing mail through the POP server using Pine 3.91? 
> Even with the method I have been using, still mail gets sent from my own 
> account, and not the POP server. 

It's been a while since I used 3.91, but check if you can set 'smtp-
server' in Pine's configuration.  If it's blank, Pine will use the 
system's MDA (mail delivery agent) - usually sendmail or smail, but 
if you set it to something like 'mailhost.yourisp.com' it'll send the 
mail 'through the POP server'.

If you mean, how do you get the From: tag to show your 'real' e-mail 
address, that's a whole other ballpark.  You'll need to recompile 
Pine, but I think you'll probably have to upgrade to a newer version 
(3.95 is current) before you can recompile it to ALLOW_CHANGING_FROM.

  Jason

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
E-mail: [email-masked], @isonline.com, @usa.net
Home: http://www.interl.net/~jasoneng/
Linux: http://nll.home.ml.org/
PGP Key: homepage + pgpkey.asc
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-